import React from "react";
import BlinkingText from "../components/BlinkingText";
import GlitteringLogo from "../components/GlitteringLogo";
import MidiPlayer from "../components/MidiPlayer";
import "../styles/retro.css";

function Careers() {
  return (
    <div className="careers-page">
      <GlitteringLogo />
      <h1>採用情報</h1>
      <BlinkingText text="私たちのチームに参加しませんか？" />
      <p>異次元空間プロデュースの一員として、あなたの才能を発揮してください！</p>
      <MidiPlayer />
      <p>エントリーフォームは送信しても何も起こりません。</p>
    </div>
  );
}

export default Careers;